CVE-2014-3575 (enterprise_linux_desktop, enterprise_linux_server, enterprise_linux_workstation, openoffice, openoffice.org)

CVE-2014-3575 (enterprise_linux_desktop, enterprise_linux_server, enterprise_linux_workstation, openoffice, openoffice.org)

The OLE preview generation in Apache OpenOffice before 4.1.1 and OpenOffice.org (OOo) might allow remote attackers to embed arbitrary data into documents via crafted OLE objects.

Source: CVE-2014-3575 (enterprise_linux_desktop, enterprise_linux_server, enterprise_linux_workstation, openoffice, openoffice.org)

답글 남기기

이메일 주소는 공개되지 않습니다. 필수 항목은 *(으)로 표시합니다

Time limit is exhausted. Please reload the CAPTCHA.